gr-baz Package

baz_tcp_source.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/thread/thread.h>`
`#include <stdio.h>`
Include dependency graph for baz_tcp_source.h:

Go to the source code of this file.

## Classes
class | baz_tcp_source
| Read stream from an UDP socket. More...

## Functions
BAZ_API baz_tcp_source_sptr | baz_make_tcp_source (size_t itemsize, const char *host, unsigned short port, int buffer_size=0, bool verbose=false)

## Variables
class BAZ_API | baz_tcp_source

## Function Documentation

## ◆ baz_make_tcp_source()

BAZ_API baz_tcp_source_sptr baz_make_tcp_source | ( | size_t | itemsize,
|  | const char * | host,
|  | unsigned short | port,
|  | int | buffer_size = 0,
|  | bool | verbose = false )

References BAZ_API.

## Variable Documentation

## ◆ baz_tcp_source

class BAZ_API baz_tcp_source